Installation de phpBB 3.1

Forum concernant les demandes de support pour tout problème d'installation d'un forum phpBB 3.1.x uniquement

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Pensez à effectuer une recherche, la réponse à votre question a de grandes chances d'avoir déjà été donnée.
Partager sur FacebookPartager sur TwitterPartager sur Google+

Installation de phpBB 3.1

Messagepar Jester » 08 Sep 2014 à 16:22

Bonjour,

En date du 28 octobre 2014, phpBB a publié sa 1ère version stable de phpBB 3.1


Liste des prérequis pour phpBB 3.1 :
  • Un serveur Web supportant au minimum PHP 5.3.3.
    Note : phpBB n'est pas compatible avec PHP 7 ou supérieur.
  • L'un des systèmes de base de données SQL suivants :
    • MySQL 3.23 ou supérieur (MySQLi supporté)
    • MariaDB 5.1 ou supérieur
    • MS SQL Server 2000 ou supérieur (via ODBC)
    • MS SQL Server 2005 ou supérieur (via le connecteur SQLSRV)
    • Oracle
    • PostgreSQL 8.3+
    • SQLite 2
    • SQLite 3
  • La fonction getimagesize() doit être activée.
  • L'extension PHP JSON doit être activée.
"Quand le Troll parle, l'homme avisé l'écoute."
Personnaliser son forum - La documentation de phpBB-fr.com - Les téléchargements
N'oubliez pas de modifier votre message en ajoutant le tag [Réglé] quand votre sujet est résolu.
Avatar de l’utilisateur
Jester
Administrateur
Administrateur
 
Messages: 34089
Enregistré le: 01 Jan 2005 à 00:00
Localisation: Là, pas loin...

Retourner vers Installation

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité